バージョン選択

フォーラム

メニュー

オンライン状況

22 人のユーザが現在オンラインです。 (16 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 22
もっと...

サイト内検索

プラグイン > その他 > おすすめ商品管理プラグイン仕様について

その他

新規スレッドを追加する

スレッド表示 | 新しいものから 前のトピック | 次のトピック | 下へ
投稿者 スレッド
chantake
投稿日時: 2024/4/1 15:47
対応状況: 確認中
半人前
登録日: 2020/9/23
居住地:
投稿: 26
おすすめ商品管理プラグイン仕様について
▼テンプレート
[EC-CUBE]4.0.5
[レンタルサーバ]WADAX
[OS]CentOS 7
[PHP]7.2.34
[データベース]PostgreSQL 9.2.24
[WEBサーバ]Apache
[ブラウザ]chrome、edge共に最新版
[導入プラグインの有無]おすすめ商品管理プラグイン 4.0.0
[カスタマイズの有無]無し
[現象]いろいろと検索したのですがわからなかったため、ここで質問をさせてください。

4月中にサーバの仕様が変わります。
そこで下記の仕様でおすすめ商品管理プラグイン 4.0.0が問題なく稼働するか知りたいです。

新サーバ仕様
・AlmaLinux8.9
・php:7.2.24、7.4.33、8.0.30、8.1.27、8.2.16、8.3.3
・perl:5.26.3
・ruby:2.5.9p229
・python:3.6.8
・Postgresql:10.23

どうぞ宜しくお願い致します。
mcontact
投稿日時: 2024/4/1 15:56
対応状況: −−−
登録日: 2022/1/22
居住地:
投稿: 1392
Re: おすすめ商品管理プラグイン仕様について
> 4月中にサーバの仕様が変わります。
> そこで下記の仕様でおすすめ商品管理プラグイン 4.0.0が問題なく稼働するか知りたいです。

おすすめ商品管理プラグインがサーバの仕様というよりは、
EC-CUBE4.0.5を使い続けるのであればEC-CUBE4.0系のシステム要件がサーバ仕様と合うかを確認してみてください。
https://doc4.ec-cube.net/quickstart/requirement

ざっと見る限りでは、「新サーバ仕様」と記載の仕様ではEC-CUBE4.0.5は使い続けられます。


----------------
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
EC-CUBEインテグレートパートナー【ゴールド】ランク
M&I Works
URL: https://miworks.biz/
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

chantake
投稿日時: 2024/4/1 16:10
対応状況: −−−
半人前
登録日: 2020/9/23
居住地:
投稿: 26
Re: おすすめ商品管理プラグイン仕様について
迅速で丁寧な回答をありがとうございます。

早速確認させていただきます。

> おすすめ商品管理プラグインがサーバの仕様というよりは、
> EC-CUBE4.0.5を使い続けるのであればEC-CUBE4.0系の
> システム要件がサーバ仕様と合うかを確認してみてください。

そうなんですね。

プラグインの仕様ではなくEC-CUBE4.0系のシステム要件の確認が重要なんですね。

本当にありがとうございました。
スレッド表示 | 新しいものから 前のトピック | 次のトピック | トップ


 



ログイン


EC-CUBE公式 Amazon Payプラグイン

統計情報

総メンバー数は90,867名です
総投稿数は110,501件です

投稿数ランキング

1
seasoft
7369
2
468
3217
3
AMUAMU
2712
4
nanasess
2314
5
umebius
2085
6
yuh
1819
7
h_tanaka
1702
8
red
1571
9
mcontact
1392
10
tsuji
958
11
fukap
907
12
shutta
835
13
tao_s
799
14 ramrun 789
15 karin 689
16 sumida 641
17
homan
633
18 DELIGHT 572
19
patapata
502
20
flealog
485


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© EC-CUBE CO.,LTD. All Rights Reserved.